.instructions {
  text-align: center;
  font-size: 20px;
  margin: 15vh;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////
	//   Default Modal Styles   //
////////////////////////////////////////////////////////////////////////////////////////////// */
/*   This is the background overlay   */
.backgroundOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #000000;
  opacity: .85;
  filter: alpha(opacity=85);
  -moz-opacity: .85;
  z-index: 101;
  display: none;
}

/*   This is the Popup Window   */
.delayedPopupWindow {
  display: none;
  position: fixed;
  width: auto;
  max-width: 480px;
  height: 465px;
  top: 50%;
  left: 50%;
  margin-left: -260px;
  margin-top: -180px;
  background-color: #efefef;
  border: 2px solid #333;
  z-index: 102;
  padding: 10px 20px;
}

/*   This is the closing button  */
#btnClose {
  width: 100%;
  display: block;
  text-align: right;
  text-decoration: none;
  color: #BCBCBC;
}

/*   This is the closing button hover state  */
#btnClose:hover {
  color: #c90c12;
}

/*   This is the description headline and paragraph for the form   */
#delayedPopup > div.formDescription {
  float: left;
  display: block;
  width: 100%;
  padding: 1% 3%;
  font-size: 18px;
  color: #666;
  clear: left;
}

/*   This is the styling for the form's headline   */
#delayedPopup > div.formDescription h2 {
  color: #444444;
  font-size: 36px;
  line-height: 40px;
}

/* 
////////// MailChimp Signup Form //////////////////////////////
*/
/*   This is the signup form body  */
#delayedPopup #mc_embed_signup {
  float: left;
  width: 47%;
  padding: 1%;
  display: block;
  font-size: 16px;
  color: #666;
  margin-left: 1%;
}

/*   This is the styling for the signup form inputs  */
#delayedPopup #mc-embedded-subscribe-form input {
  width: 95%;
  height: 30px;
  font-size: 18px;
  padding: 3px;
  margin-bottom: 5px;
}

/*   This is the styling for the signup form inputs when they are being hovered with the mouse  */
#delayedPopup #mc-embedded-subscribe-form input:hover {
  border: solid 2px #40c348;
  box-shadow: 0 1px 3px #AAAAAA;
}

/*   This is the styling for the signup form inputs when they are focused  */
#delayedPopup #mc-embedded-subscribe-form input:focus {
  border: solid 2px #40c348;
  box-shadow: none;
}

/*   This is the styling for the signup form submit button  */
#delayedPopup #mc-embedded-subscribe {
  width: 100% !important;
  height: 40px !important;
  margin: 10px auto 0 auto;
  background: #5D9E62;
  border: none;
  color: #fff;
}

/*   This is the styling for the signup form submit button hover state  */
#delayedPopup #mc-embedded-subscribe:hover {
  background: #40c348;
  color: #fff;
  box-shadow: none !important;
  cursor: pointer;
}
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 20px;
    margin-left: -30px;
    z-index: 99;
}

.dropdown:hover .dropdown-content {
    display: block;
}
@media all and (max-width: 767px) {
    .modal-strip .close-modal {
        position: relative;
        top: 0;
        right: 0;
        left: 15px;
        transform: none !important;
        -webkit-transform: none !important;
        margin-top: 16px;
    }

    .mob-slider {
        margin-top: 125px !important;
    }

    .modal-strip .icon {
        display: none;
    }

        .modal-strip .icon + p {
            padding-left: 0;
            top: 0;
        }
}

.bg-white {
    background: #fff;
}

.modal-focus {
    position: fixed;
    z-index: 30;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #555;
    opacity: .5;
}

.popup-modal {
    position: fixed;
    background: #fff;
    z-index: 99;
    width: 45%;
    border: 2px solid #be1e2d;
    border-radius: 10px;
    background: rgba(0,0,0,0.75);
    max-width: 100%;
    left: 12.5%;
    right: 12.5%;
    line-height: 20px;
    text-align: center;
    bottom: 30%;
    padding: 1.5em 1em;
    margin: 0vh auto 0;
    text-align: center;
}

    .popup-modal h1 {
        text-transform: uppercase;
        border-bottom: 1px solid;
        padding-bottom: .5em;
    }

    .popup-modal p {
        margin: 0em 0;
    }

.close-modal {
    float: right;
    cursor: pointer;
}

.modal-border {
    clear: both;
    border: 2px solid;
    margin: 2em;
    padding: .5em 1em 2em;
}

.btn-color {
    width: 80%;
    color: white;
    border-color: #8ccecd;
    background-color: #8ccecd;
}

@media (min-width:486px) AND (max-width: 618px) {
    .btn-color {
        width: 90% !important;
        color: white !important;
        border-color: #8ccecd !important;
        background-color: #8ccecd !important;
        font-size: 9px !important;
    }

    .mobile-btn-color {
        background-color: #a61756 !important;
    }

    .header-with-topbar .navbar-top {
        top: 50px !important;
    }

    .bot-mar {
        margin-bottom: 15px !important;
    }

    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }

    .mob-points {
        text-align: justify !important;
    }

    .modal-mobile-font {
        font-size: 14px !important
    }

    .mob-slider {
        margin-top: 105px !important;
    }
}

@media (min-width:619px) AND (max-width: 800px) {
    .btn-color {
        width: 90% !important;
        color: white !important;
        border-color: #8ccecd !important;
        background-color: #8ccecd !important;
        font-size: 9px !important;
    }

    .mob-slider {
        margin-top: 105px !important;
    }

    .mobile-btn-color {
        background-color: #a61756 !important;
    }

    .header-with-topbar .navbar-top {
        top: 50px !important;
    }

    .bot-mar {
        margin-bottom: 15px !important;
    }

    .mob-points {
        text-align: justify !important;
    }

    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }

    .modal-mobile-font {
        font-size: 14px !important
    }
}
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) {
    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }
    input, button, select, textarea {
        font-family: inherit;
        font-size: inherit;
        margin-top: 20px!important;
        line-height: inherit;
    }
}
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }
    input, button, select, textarea {
        font-family: inherit;
        font-size: inherit;
        margin-top: 20px !important;
        line-height: inherit;
    }
}
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }
    input, button, select, textarea {
        font-family: inherit;
        font-size: inherit;
        margin-top: 20px !important;
        line-height: inherit;
    }
}

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) {
    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }
    input, button, select, textarea {
        font-family: inherit;
        font-size: inherit;
        margin-top: 20px !important;
        line-height: inherit;
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }
    input, button, select, textarea {
        font-family: inherit;
        font-size: inherit;
        margin-top: 20px !important;
        line-height: inherit;
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }
    input, button, select, textarea {
        font-family: inherit;
        font-size: inherit;
        margin-top: 20px !important;
        line-height: inherit;
    }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }
    input, button, select, textarea {
        font-family: inherit;
        font-size: inherit;
        margin-top: 20px !important;
        line-height: inherit;
    }
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }
    input, button, select, textarea {
        font-family: inherit;
        font-size: inherit;
        margin-top: 20px !important;
        line-height: inherit;
    }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
    .popup-modal {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 90%;
        border: 2px solid #be1e2d;
        border-radius: 10px;
        background: rgba(0,0,0,0.75);
        max-width: 100%;
        left: 5%;
        right: 5%;
        line-height: 20px;
        text-align: center;
        bottom: 5%;
        padding: 1.5em 1em;
        margin: 0vh auto 0;
        text-align: center;
    }
    input, button, select, textarea {
        font-family: inherit;
        font-size: inherit;
        margin-top: 20px !important;
        line-height: inherit;
    }
}
